fse1.vo

## Class EventoCertificazioneNotifica

- java.lang.Object
- - fse1.vo.EventoCertificazioneNotifica

-     public class EventoCertificazioneNotifica
      extends java.lang.Object

  Notifica dell'evento sanitario di certificazione
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EventoCertificazioneNotifica()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCdaInstance()`
    `java.lang.String` | `getCertificato()`
    `java.lang.String` | `getCodDiagnosi()`
    `java.lang.String` | `getDataEmissione()`
    `java.lang.String` | `getDataRegistrazione()`
    `java.lang.String` | `getIdCertificato()`
    `java.lang.String` | `getTipoCertificato()`
    `void` | `setCdaInstance(java.lang.String cdaInstance)`
    `void` | `setCertificato(java.lang.String certificato)`
    `void` | `setCodDiagnosi(java.lang.String codDiagnosi)`
    `void` | `setDataEmissione(java.lang.String dataEmissione)`
    `void` | `setDataRegistrazione(java.lang.String dataRegistrazione)`
    `void` | `setIdCertificato(java.lang.String idCertificato)`
    `void` | `setTipoCertificato(java.lang.String tipoCertificato)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EventoCertificazioneNotifica

          public EventoCertificazioneNotifica()

  - ### Method Detail

    - #### getCdaInstance

          public java.lang.String getCdaInstance()

    - #### setCdaInstance

          public void setCdaInstance(java.lang.String cdaInstance)

    - #### getCodDiagnosi

          public java.lang.String getCodDiagnosi()

    - #### setCodDiagnosi

          public void setCodDiagnosi(java.lang.String codDiagnosi)

    - #### getDataEmissione

          public java.lang.String getDataEmissione()

    - #### setDataEmissione

          public void setDataEmissione(java.lang.String dataEmissione)

    - #### getDataRegistrazione

          public java.lang.String getDataRegistrazione()

    - #### setDataRegistrazione

          public void setDataRegistrazione(java.lang.String dataRegistrazione)

    - #### getIdCertificato

          public java.lang.String getIdCertificato()

    - #### setIdCertificato

          public void setIdCertificato(java.lang.String idCertificato)

    - #### getCertificato

          public java.lang.String getCertificato()

    - #### setCertificato

          public void setCertificato(java.lang.String certificato)

    - #### getTipoCertificato

          public java.lang.String getTipoCertificato()

    - #### setTipoCertificato

          public void setTipoCertificato(java.lang.String tipoCertificato)